Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155834 - Error in Appendix C documention: port 115 mislabelled
Summary: Error in Appendix C documention: port 115 mislabelled
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-sg
Version: 4.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Andrius Benokraitis
QA Contact: Ben Levenson
URL: http://www.redhat.com/docs/manuals/en...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-24 13:34 UTC by Rich Puchalsky
Modified: 2015-07-14 04:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-26 17:59:50 UTC


Attachments (Terms of Use)

Description Rich Puchalsky 2005-04-24 13:34:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:
The Appendix C to the Red Hat Enterprise Linux 4: Security Guide documentation mislabels port 115 as "Secure File Transfer Protocol (SFTP) services".  Port 115 is actually used by Simple FTP.  Secure FTP (sftp) uses port 22, since it works through ssh.  Please fix this, since it may cause people to leave a port open that they don't need open. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Look at the line for port 115 in the file in the URL above.
2.
3.
  

Additional info:

Comment 1 John Ha 2005-04-26 17:59:50 UTC
Thank you for reporting this error. You are correct: Port 115 is reserved for
Simple FTP (rfc913). We will create a documentation errata for this issue
and correct it for future versions of the Red Hat Enterprise Linux Security Guide.

Thank you again for your report.


Note You need to log in before you can comment on or make changes to this bug.